# These are some example attributes
example.number.attribute                   Number
example.font.attribute                     Font
example.color.attribute                    Color
example.number.attribute.description       This is a number
example.font.attribute.description         This is a font
example.color.attribute.description        This is a color
number.invalid                             The number entered is invalid, must be between 3 and 7.